framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: CodeFuse
  date: '2024-11-15'
  producer: 'Ant Group'
  repository: 'https://github.com/codefuse-ai'
  huggingface: 'https://huggingface.co/codefuse-ai/CodeFuse-13B'
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: Apache-2.0
    -
      name: 'Supporting libraries and tools'
      description: "Libraries and tools used in the model's development"
      license: unlicensed
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: 'CodeFuse COMMUNITY LICENSE '
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: unlicensed
    -
      name: 'Model metadata'
      description: 'Any model metadata including training configuration and optimizer states'
      license: unlicensed
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
